<?xml version="1.0" encoding="utf-8"?>

<LinearLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:tools="http://schemas.android.com/tools"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:gravity="center"
  android:orientation="vertical">

  <LinearLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:weightSum="12">

    <LinearLayout
      android:layout_width="wrap_content"
      android:layout_height="0dp"
      android:layout_gravity="center"
      android:layout_weight="3"/>

    <ImageView
      android:layout_width="wrap_content"
      android:layout_height="0dp"
      android:layout_gravity="center"
      android:layout_weight="2"
      android:src="@mipmap/ic_launcher_round"
      />

    <TextView
      android:id="@+id/text_message"
      android:layout_width="match_parent"
      android:layout_height="0dp"
      android:layout_weight="1"
      android:text="@string/error_message_500type"
      android:textAlignment="center"
      android:textSize="15dp"/>

    <TextView
      android:id="@+id/text_message_detail"
      android:layout_width="match_parent"
      android:layout_height="0dp"
      android:layout_weight="1"
      android:text="@string/error_detail_message_500type"
      android:textAlignment="center"/>

    <LinearLayout
      android:layout_width="match_parent"
      android:layout_height="0dp"
      android:layout_gravity="bottom"
      android:layout_weight="5"
      android:gravity="bottom"
      android:orientation="vertical"
      >

      <include layout="@layout/email_inquiry"/>
    </LinearLayout>

  </LinearLayout>
</LinearLayout>